Lazarus project

Текущее время: 14 ноя 2018, 14:40

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 51 ]  На страницу Пред.  1, 2, 3, 4, 5, 6  След.
Автор Сообщение
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 12 июн 2012, 12:14 
Не в сети

Зарегистрирован: 12 июн 2012, 09:14
Сообщений: 2
Cпасибо сказано: 0
Спасибо получено:
0 раз в 0 сообщении
Спасибо. Повникаю, чего делать.


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 28 июн 2012, 06:19 
Не в сети

Зарегистрирован: 28 июн 2012, 05:38
Сообщений: 6
Cпасибо сказано: 1
Спасибо получено:
0 раз в 0 сообщении
Здравствуйте уважаемый Lazarus.Хочу создать дистрибутив отличный от Linux Mint Debian Edition и тоже rolling-release, а также содержащий Cinnamon по умолчанию.Установил вашу сборку Debian Squeeze Gnome, перевёл пакетную базу на Debian Wheezy,подключил репозиторий deb http://packages.linuxmint.com/ debian main upstream import и попытался установить Cinnamon.
root@testing:/home/dimmu# aptitude install cinnamon
Следующие НОВЫЕ пакеты будут установлены:
cinnamon{b} gir1.2-muffin-3.0{a} libmuffin0{ab}
0 пакетов обновлено, 3 установлено новых, 0 пакетов отмечено для удаления, и 391 пакетов не обновлено.
Необходимо получить 2 434 kB архивов. После распаковки 8 302 kB будет занято.
Следующие пакеты имеют неудовлетворённые зависимости:
cinnamon : Зависит: libcogl5 (>= 1.7.4) но его невозможно установить.
libmuffin0 : Зависит: libcogl5 (>= 1.7.4) но его невозможно установить.
Следующие действия разрешат зависимости:
Сохранить для следующих пакетов их текущие версии:
1) cinnamon [Не установлен]
2) gir1.2-muffin-3.0 [Не установлен]
3) libmuffin0 [Не установлен]
Принять данное решение? [Y/n/q/?]
root@testing:/home/dimmu#[/color]
Как видно из записи терминала у меня ничего не выходит.Пробовал подключать репозитории Squeeze и Sid,но всё равно не получается.Подскажите пожалуйста как мне решить проблемы с зависимостями уже весь инет перерыл и русские и зарубежные форумы читал,но своего ответа так и не нашёл.Заранее благодарю за совет и всего самого доброго.


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 28 июн 2012, 10:34 
Не в сети
Администратор
Аватара пользователя

Зарегистрирован: 21 сен 2011, 21:49
Сообщений: 373
Cпасибо сказано: 23
Спасибо получено:
178 раз в 132 сообщениях
Придется повозиться. Сразу предупреждаю, будет трудно. Рекомендую пользоваться псевдографическим интерфейсом aptitude (в терминале наберите sudo aptitude). Очень хорошая инструкция на русском языке содержится в файле /usr/share/aptitude/help-ru.txt. Первым делом обновите пакеты apt, dpkg и aptitude. Затем выполните полное обновление системы.


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 28 июн 2012, 18:04 
Не в сети

Зарегистрирован: 28 июн 2012, 05:38
Сообщений: 6
Cпасибо сказано: 1
Спасибо получено:
0 раз в 0 сообщении
Обновил пакеты apt, dpkg и aptitude и выполнил полное обновление системы.


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 28 июн 2012, 18:19 
Не в сети
Администратор
Аватара пользователя

Зарегистрирован: 21 сен 2011, 21:49
Сообщений: 373
Cпасибо сказано: 23
Спасибо получено:
178 раз в 132 сообщениях
Посмотрел у себя, требуемый пакет находится в другом репозитории. Добавьте
Код:
deb http://debian.linuxmint.com/latest testing main contrib non-free
deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free

и создайте файл /etc/apt/apt.conf.d/80mintupdate-debian в котором необходимо прописать
Код:
Acquire::Check-Valid-Until "false";


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 29 июн 2012, 04:33 
Не в сети

Зарегистрирован: 28 июн 2012, 05:38
Сообщений: 6
Cпасибо сказано: 1
Спасибо получено:
0 раз в 0 сообщении
Добавил вышеуказанные репозитории,создал файл и прописал в него данный код.


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 29 июн 2012, 12:50 
Не в сети
Администратор
Аватара пользователя

Зарегистрирован: 21 сен 2011, 21:49
Сообщений: 373
Cпасибо сказано: 23
Спасибо получено:
178 раз в 132 сообщениях
Теперь попробуйте установить Cinnamon.


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 02 июл 2012, 05:45 
Не в сети

Зарегистрирован: 28 июн 2012, 05:38
Сообщений: 6
Cпасибо сказано: 1
Спасибо получено:
0 раз в 0 сообщении
Попробовал установить Cinnamon
 Спойлер
root@testing:/home/dimmu# aptitude install cinnamon
Следующие НОВЫЕ пакеты будут установлены:
caribou{a} cinnamon evolution-data-server{ab} gir1.2-clutter-1.0{a}
gir1.2-coglpango-1.0{a} gir1.2-muffin-3.0{a} gir1.2-mutter-3.0{a}
gnome-contacts{a} gnome-control-center{a} gnome-online-accounts{a}
gnome-session{a} gnome-shell{a} libcheese-gtk21{a} libcheese3{a}
libclutter-1.0-0{ab} libclutter-1.0-common{a} libclutter-gst-1.0-0{a}
libclutter-gtk-1.0-0{a} libclutter-imcontext-0.1-0{a}
libcluttergesture-0.0.2-0{a} libcogl-pango0{ab} libcogl5{a}
libebackend-1.2-2{a} libedata-book-1.2-13{a} libedata-cal-1.2-15{a}
libfolks-eds25{a} libmuffin0{a} libmutter0{a} libmx-1.0-2{a} libmx-bin{a}
mousetweaks{a}
0 пакетов обновлено, 31 установлено новых, 0 пакетов отмечено для удаления, и 13 пакетов не обновлено.
Необходимо получить 6 069 kB/14,6 MB архивов. После распаковки 32,4 MB будет занято.
Следующие пакеты имеют неудовлетворённые зависимости:
libclutter-1.0-0 : Ломает: libcogl5 но устанавливается 1.8.2-1.
libcogl-pango0 : Ломает: libcogl5 (< 1.10.0-1) но устанавливается 1.8.2-1.
evolution-data-server : Ломает: libebook-1.2-12 (< 3.4) но установлен 3.2.2-3
Следующие действия разрешат зависимости:

Сохранить для следующих пакетов их текущие версии:
1) caribou [Не установлен]
2) cinnamon [Не установлен]
3) evolution-data-server [Не установлен]
4) gir1.2-clutter-1.0 [Не установлен]
5) gir1.2-coglpango-1.0 [Не установлен]
6) gir1.2-muffin-3.0 [Не установлен]
7) gir1.2-mutter-3.0 [Не установлен]
8) gnome-contacts [Не установлен]
9) gnome-control-center [Не установлен]
10) gnome-session [Не установлен]
11) gnome-shell [Не установлен]
12) libcheese-gtk21 [Не установлен]
13) libcheese3 [Не установлен]
14) libclutter-1.0-0 [Не установлен]
15) libclutter-gst-1.0-0 [Не установлен]
16) libclutter-gtk-1.0-0 [Не установлен]
17) libclutter-imcontext-0.1-0 [Не установлен]
18) libcluttergesture-0.0.2-0 [Не установлен]
19) libcogl-pango0 [Не установлен]
20) libfolks-eds25 [Не установлен]
21) libmuffin0 [Не установлен]
22) libmutter0 [Не установлен]
23) libmx-1.0-2 [Не установлен]

Оставить следующие зависимости неразрешёнными:
24) gnome-online-accounts рекомендует gnome-control-center
25) gnome-shell рекомендует gnome-control-center
26) mousetweaks рекомендует gnome-control-center


Принять данное решение? [Y/n/q/?]


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Сборки "Debian GNU/Linux 6 (Squeeze)" GNOME
СообщениеДобавлено: 02 июл 2012, 14:58 
Не в сети
Администратор
Аватара пользователя

Зарегистрирован: 21 сен 2011, 21:49
Сообщений: 373
Cпасибо сказано: 23
Спасибо получено:
178 раз в 132 сообщениях
Я не зря советовал псевдографический интерфейс (команда aptitude вместо aptitude install). Там, когда выбираешь пакет для установки, можно просмотреть и разрешить зависимости:
Цитата:
",": Посмотреть предыдущее решение зависимостей.
".": Посмотреть следующее решение зависимостей; при необходимости
генерируется новое решение.
(cat /usr/share/aptitude/help-ru.txt)


Вернуться к началу
 Профиль  
Cпасибо сказано 
 Заголовок сообщения: Re: Debian GNU/Linux 6 (squeeze) GNOME2 by Lazarus
СообщениеДобавлено: 24 мар 2013, 22:20 
Не в сети

Зарегистрирован: 26 фев 2013, 21:08
Сообщений: 3
Cпасибо сказано: 4
Спасибо получено:
1 раз в 1 сообщении
Я целый год пользовался linux Mint Вашей сборки. Спасибо Вам за этот год без проблем! Скачал недавно Linux Mint 13 Maya Mate- тоже ваш, всё хорошо работает, но как-то расплывается в глазах, когда веб-страницу прокручиваешь в браузере, или в эфбиридере текст. Возможно мне всё это кажется или дров каких-то не хватает к моему оборудованию, но я решил вернуться опять к Гному 2. Воистину- лучшее- враг хорошего, а к Гному-2 я привык сначала год в Росинке, плюс ещё год в Вашей ОС. Ни Циннамон, ни КДЕ, ни Униту, ни Гном Шелл мне не подошли, хотя глаза там не устают.Скачал Debian 6 Gnome2 c этой страницы, установил с трудом с третьей попытки(я-полный профан) и понял, что это ТО-ЧТО МНЕ НАДО! Спасибо Вам, Lazarus! Как бы теперь сохранить эту ось подольше? Как с обновлениями быть? Не поменяется-ли Гном на что-нибудь другое? Я не представляю себе жизни без апплетов системный монитор и нетспид. Конечно, как шудрам не положено говорить и даже думать о ведах, так и мне не положено пользоваться Линуксом- ведь я не знаю английского. Остаётся только надеяться на таких как Вы, Lazarus и автор Росинки(забыл его фамилию). Вы- наши поводыри в мире Линукс. Спасибо также за Минт Меню- очень оно мне нравиться своей простотой.


Вернуться к началу
 Профиль  
Cпасибо сказано 
Показать сообщения за:  Поле сортировки  
Начать новую тему Ответить на тему  [ Сообщений: 51 ]  На страницу Пред.  1, 2, 3, 4, 5, 6  След.

Часовой пояс: UTC + 3 часа



Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
Вы можете создать форум бесплатно PHPBB3 на Getbb.Ru, Также возможно сделать готовый форум PHPBB2 на Mybb2.ru
Русская поддержка phpBB